Bug 1293654 - Upgrade ovirt-hosted-engine-setup to 1.3.2.1
Summary: Upgrade ovirt-hosted-engine-setup to 1.3.2.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.2
: 3.6.2
Assignee: Sandro Bonazzola
QA Contact: Nikolai Sednev
URL:
Whiteboard:
Depends On: 1221926 1287159
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-22 14:58 UTC by Sandro Bonazzola
Modified: 2016-03-09 19:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 19:14:51 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0375 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2016-03-09 23:48:34 UTC

Description Sandro Bonazzola 2015-12-22 14:58:08 UTC
Rebase on upstream 1.3.2

Comment 3 Nikolai Sednev 2016-01-13 18:22:05 UTC
Checked on these components:
mom-0.5.1-1.el7ev.noarch
ovirt-vmconsole-1.0.0-1.el7ev.noarch
ovirt-hosted-engine-ha-1.3.3.6-1.el7ev.noarch
qemu-kvm-rhev-2.3.0-31.el7_2.5.x86_64
ovirt-vmconsole-host-1.0.0-1.el7ev.noarch
ovirt-host-deploy-1.4.1-1.el7ev.noarch
libvirt-client-1.2.17-13.el7_2.2.x86_64
sanlock-3.2.4-2.el7_2.x86_64
ovirt-setup-lib-1.0.1-1.el7ev.noarch
vdsm-4.17.15-0.el7ev.noarch
ovirt-hosted-engine-setup-1.3.2.1-1.el7ev.noarch

Received the: ovirt-hosted-engine-ha-1.3.3.6-1.el7ev.noarch

Performed HE deployment over NFS on two hosts successfully.

Comment 4 Nikolai Sednev 2016-01-14 15:49:03 UTC
Setting to Verified as all dependant bugs were also verified.

Comment 6 errata-xmlrpc 2016-03-09 19:14:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0375.html


Note You need to log in before you can comment on or make changes to this bug.